<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorLine"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
        android:orientation="vertical"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15">

        <ImageView
            android:layout_width="@dimen/size_60"
            android:layout_height="@dimen/size_80"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/size_80"
            android:src="@drawable/mycenter_icon_logo" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_15"
            android:layout_marginBottom="@dimen/size_15"
            android:text="         欣新房车网络科技（广东）股份有限公司是欣新房车控股集团旗下子公司，是一家致力于打造全球最大的互联网房车服务平台，是依托集团线下实体的房车资源通过互联网线上引流开展滴滴房车、异地取车、异地还车及房车旅游实现房车资源共享、营地资源共享，全球资源协同，汇聚房车行业上下游资源，为用户提供高效快捷的房车出行服务，打造全球最大的房车云服务平台。通过房车旅游社交大数据为智慧房车、智慧旅游提供服务。房车生活已经来临，房车旅游必将流行，携手欣新，共创辉煌。"
            android:textColor="@color/textGray"
            android:textSize="@dimen/text_12" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/size_15"
        android:background="@color/colorWrite"
        android:orientation="vertical"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15">

        <RelativeLayout
            android:id="@+id/rl_item_customer_service"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="客服热线"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_14" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:text="4000-369-369"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_14" />
        </RelativeLayout>

        <include layout="@layout/common_line" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="房车小助手"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_14" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:text="欣新房车"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_14" />
        </RelativeLayout>

        <include layout="@layout/common_line" />

        <RelativeLayout
            android:id="@+id/rl_item_privacy_policy"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="隐私政策"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_14" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:src="@drawable/common_icon_rig_black" />
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>